Package com.trilead.ssh2.packets

## Class PacketUserauthInfoResponse

- java.lang.Object
- - com.trilead.ssh2.packets.PacketUserauthInfoResponse

    public class PacketUserauthInfoResponse
    extends java.lang.Object

PacketUserauthInfoResponse.

### Constructor Summary

Constructors
`PacketUserauthInfoResponse​(java.lang.String[] responses)`

### Method Summary

All Methods Instance Methods Concrete Methods
`byte[]` `getPayload()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PacketUserauthInfoResponse

    public PacketUserauthInfoResponse​(java.lang.String[] responses)

### Method Detail

#### getPayload

    public byte[] getPayload()